langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - umami
id: umami_breadcrumbs
theme: umami
region: breadcrumbs
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  label_display: '0'
  provider: system
visibility:
  request_path:
    id: request_path
    negate: true
    context_mapping: {  }
    pages: '<front>'
